.what-is-healthven-hero-container {
  max-width: 1464px;
}

.what-is-healthven-hero-first-part {
  position: relative;
  // Background image path
  background-image: url('../../assets/images/stone-pattern-bg.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.what-is-healthven-hero-icon-container {
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 64px;
  height: 64px;

  svg {
    width: 40px;
    height: 40px;
  }
}

.what-is-healthven-hero-section-title {
  font-size: $display4-size;

  @include media-breakpoint-up(lg) {
    font-size: $display3-size;
  }
}

.what-is-healthven-hero-text {
  max-width: 546px;
}

.what-is-healthven-second-section-logo-img {  
  @include media-breakpoint-up(xl) {
    width: 92px;
  }

  @media only screen and (min-width: 1610px) {
    position: absolute;
    left: -124px;
    margin: 0 !important;
    bottom: 0;
  }
}

.what-is-healthven-second-section-title {
  font-size: $h1-font-size;

  @include media-breakpoint-up(xl) {
    font-size: $display4-size;
  }
}

.what-is-healthven-second-section-btn {
  width: 100%;

  @include media-breakpoint-up(lg) {
    width: auto;
    min-width: 332px;
    position: absolute;
    bottom: -32px;
    left: 25%;
  }

  @media only screen and (min-width: 1610px) {
    left: 64px;
  }
}

.what-is-healthven-second-section-img-container {
  position: relative;

  &::before {
    content: '';
    position: absolute;
    top: 24px;
    right: 16px;
    display: block;
    width: 100%;
    height: 100%;
    background: $primary-light;
    z-index: -1;

    @include media-breakpoint-up(lg) {
      top: 40px;
      right: 32px;
    }
  }
}

.what-is-healthven-third-section-icon-container {
  position: relative;
  height: 96px;
  width: 96px;

  &::before {
    content: '';
    position: absolute;
    bottom: -8px;
    left: 5%;
    display: block;
    width: 90%;
    height: 8px;
    background: rgba(204, 142, 133, .2);
  }
}

.what-is-healthven-third-section-box-title {
  font-size: $h2-font-size;
  
  @include media-breakpoint-up(lg) {
    font-size: $h1-font-size;
  }
}

.what-is-healthven-fourth-section-text {
  max-width: 984px;
  font-size: $h1-font-size;
  
  @include media-breakpoint-up(lg) {
    font-size: $display5-size;
  }
}

.what-is-healthven-fifth-section-title {
  font-size: $h1-font-size;
  
  @include media-breakpoint-up(lg) {
    font-size: $display4-size;
  }
}

.what-is-healthven-fifth-section-input-group {
  max-width: 659px;
}

.what-is-healthven-fifth-section-btn {
  width: 100%;
  min-width: 230px;
  max-width: 659px;

  @include media-breakpoint-up(lg) {
    width: auto;
    position: absolute;
    bottom: -32px;
    left: 50%;
    transform: translateX(-50%);
  }
}

.what-is-healthven-sixth-section-content {
  font-size: $h3-font-size;

  @include media-breakpoint-up(lg) {
    position: absolute;
    top: 0;
    left: -33%;
  }

  @include media-breakpoint-up(xl) {
    font-size: $h2-font-size;
  }

  p {
    max-width: 535px;
  }
}

.what-is-healthven-seventh-section-content {
  // Background image path
  background-image: url('../../assets/images/stone-pattern2.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.what-is-healthven-seventh-section-title {
  max-width: 978px;
  font-weight: bold;
  font-size: $display6-size;

  @include media-breakpoint-up(md) {
    font-weight: normal;
    font-size: $display5-size;
  }
}

.what-is-healthven-eight-section-first-col {
  height: 256px;
  // Background image path
  background-image: url('../../assets/images/homemade-bg.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;

  @include media-breakpoint-up(md) {
    height: auto;
  }
}

.what-is-healthven-eight-section-first-col-img {
  max-height: 178px;

  @include media-breakpoint-up(md) {
    max-height: 236px;
    position: relative;
    z-index: 9;
  }
}

.what-is-healthven-eight-section-second-col {
  @include media-breakpoint-up(lg) {
    &::before {
      content: '';
      position: absolute;
      top: 0;
      left: -204px;
      display: block;
      height: 100%;
      width: 100%;
      background: $light;
    }
  }
}

.what-is-healthven-eight-section-title {
  font-size: $h1-font-size;

  @include media-breakpoint-up(lg) {
    max-width: 546px;
    position: relative;
    font-size: $display4-size;
  }
}

.what-is-healthven-eight-section-text {
  font-size: $h3-font-size;

  @include media-breakpoint-up(lg) {
    max-width: 546px;
    position: relative;
    font-size: $h2-font-size;
  }
}
